# VITE_COORD_URL=http://localhost:4000
VITE_COORD_URL=https://coord.graff.tech
# VITE_CRM_API_URL=http://localhost:3001
# VITE_CRM_API_URL=http://192.168.1.170:3001
VITE_CRM_API_URL=https://crm.stream.graff.tech/api